<particleSystem autoStop="-1" >

	<particleStream sequence="sequence" emitRate="15" offset="0,0" parent="PlayGroup" offsetType="independent">
		<resource type="image" path="resource/fx/fx_ink_c" />
		<position startX="(-10,10)" startY="(-2,2)" />
		<velocity startX="(-5,5)" startY="(-20,20)" />
		<acceleration rate="(-30,-30)" />
		<extForce force="0,0" />
		<scale startScale="(0.1,0.015)" endScale="(0.45,0.55)" />
		<particleLife lifeTime="(2,2.5)" />
		<opacityKey alpha="0" value="0" />
		<opacityKey alpha="0.2" value="0.6" />
		<opacityKey alpha="1" value="0" />
	</particleStream>

</particleSystem>